.formContainer {
  width: 40%;
  border: 1px solid rgb(197, 197, 197);
  padding: 1rem;
  @media (max-width: 48em) {
    width: 80%;
  }
}

.actionPart {
  display: flex;
  justify-content: space-between;
  align-items: center;
  @media (max-width: 48em) {
    flex-direction: column;
    gap: var(--mantine-spacing-sm);
  }
}

.submitButton {
  @media (max-width: 48em) {
    width: 100%;
  }
}
